Posted By buddy Posted On

Eventer V3.2 – WordPress Event Manager Plugin

Event registration steps

Features

Support

Support is provided through our dedicated Support Forum to all verified theme buyers. Please have your purchase code handy when you register at our support forum. Here’s how to find your item Purchase Code?

Plugin requirements

Minimum PHP version required is 5.6 for the plugin to work correctly

Credits

Images from live preview are not included in the plugin.

Notice

This plugin is the only and official product of imithemes, exclusively available on the Enavto Market. It is not associated with any other plugin named Eventer available on any other market or WordPress.org plugins repository

Change Log

Download:-http://url.nulledbudy.com/ZsQH